Bug 478084 - MIGRATED_FROM_JIRA: Error checking when adding new static entry
MIGRATED_FROM_JIRA: Error checking when adding new static entry
Status: MODIFIED
Product: penrose
Classification: Retired
Component: Studio (Show other bugs)
2.0
All Linux
low Severity low
: ---
: ---
Assigned To: Endi Sukma Dewata
Ben Levenson
:
Depends On:
Blocks: 471500
  Show dependency treegraph
 
Reported: 2008-12-27 02:57 EST by Chandrasekar Kannan
Modified: 2016-01-28 16:59 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Chandrasekar Kannan 2008-12-27 02:57:37 EST
On "Adding static entry" dialog box, please add error checking/notes about a well-formed RDN. 
e.g: ou=people, 

if one put "people" instead "ou=people", then the next dialog box (Attributes) will display empty. 

Additional Comments From endisd dated Fri Sep 23 23:47:33 CDT 2005 
This has been fixed in 0.9.6.


=========================================================
Issue dump from jira
$VAR1 = {
          'priority' => '3',
          'customFieldValues' => [],
          'project' => 'PENROSE',
          'status' => '5',
          'components' => [
                            {
                              'name' => 'Studio',
                              'id' => '10010'
                            }
                          ],
          'reporter' => 'jimyang',
          'key' => 'PENROSE-91',
          'assignee' => 'endisd',
          'summary' => 'Error checking when adding new static entry',
          'id' => '10283',
          'updated' => '2005-09-23 23:47:33.0',
          'votes' => '0',
          'fixVersions' => [
                           {
                             'releaseDate' => '2005-09-30 00:00:00.0',
                             'sequence' => '6',
                             'name' => 'Penrose-0.9.6',
                             'released' => 'true',
                             'id' => '10032',
                             'archived' => 'false'
                           }
                         ],
          'affectsVersions' => [],
          'description' => 'On "Adding static entry" dialog box, please add error checking/notes about a well-formed RDN. 
e.g: ou=people, 

if one put "people" instead "ou=people", then the next dialog box (Attributes) will display empty. 
',
          'created' => '2005-09-14 13:49:08.0',
          'resolution' => '1',
          'type' => '4'
        };


=========================================================
Comment 1 Chandrasekar Kannan 2008-12-27 02:57:39 EST
Marking bug as MODIFIED as it was already resolved in Jira - PENROSE-91

Note You need to log in before you can comment on or make changes to this bug.